:root {
  --black-01: #0d0d0d;
  --white-01: white;
  --accent-01: #d42121;
  --grey-01: #999;
  --black-03: #1c1c1c;
  --black-02: #121212;
  --grey-02: #3d3d3d;
  --elements-webflow-library--neutral--300: #eff0f6;
  --elements-webflow-library--general--shadow-02: #14142b14;
  --elements-webflow-library--neutral--800: #211f54;
}

body {
  background-color: var(--black-01);
  color: var(--white-01);
  font-family: Red hat display, sans-serif;
  font-size: 1vw;
}

h1 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 9em;
  font-weight: 700;
  line-height: .9;
}

h2 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 6em;
  font-weight: 700;
  line-height: .9;
}

h3 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4em;
  font-weight: 700;
  line-height: .9;
}

h4 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5em;
  font-weight: 700;
  line-height: .9;
}

h5 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 700;
  line-height: .9;
}

h6 {
  letter-spacing: -.03em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2em;
  font-weight: 700;
  line-height: .9;
}

p {
  margin-bottom: 0;
  font-size: 1.25em;
  line-height: 1.6;
}

a {
  color: var(--white-01);
  text-decoration: none;
}

ul, ol {
  margin-bottom: 0;
  padding-left: 20px;
}

img {
  max-width: 100%;
  display: inline-block;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: 5px #e2e2e2;
  margin-bottom: 0;
  padding: 0;
  font-size: 4em;
  font-weight: 300;
  line-height: 1;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.section {
  padding-top: 9em;
  padding-bottom: 9em;
}

.section.padding-0 {
  width: 100%;
  height: 100vh;
}

.section.story {
  background-color: var(--black-01);
}

.section.footer {
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}

.section.hero {
  padding-top: 4em;
  padding-bottom: 0;
}

.section._1 {
  padding-top: 15em;
}

.container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em;
}

.grid-quarters {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.column-xsmall {
  width: 100%;
  max-width: 290px;
}

.column-2xlarge {
  width: 100%;
  max-width: 1060px;
}

.divider {
  background-color: #31313199;
  width: 100%;
  height: 1px;
  line-height: 1.4px;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid.about {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-columns: 1fr 1fr 1fr;
  height: 100%;
}

.grid.blog, .grid.licenses {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  grid-template-columns: 1fr 1fr 1fr;
}

.padding-bottom-0 {
  padding-bottom: 0;
}

.padding-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.text-display-1 {
  text-align: center;
  font-size: 8em;
}

.grid-thirds {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.button {
  background-color: var(--accent-01);
  text-transform: uppercase;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  margin-top: 3em;
  padding: 1.125em 3em;
  font-size: 14px;
  font-weight: 500;
}

.rich-text {
  max-width: 40em;
  margin-left: auto;
  margin-right: auto;
  font-size: 18px;
}

.rich-text h1 {
  margin-bottom: 32px;
  font-size: 2.5em;
}

.rich-text h2 {
  margin-bottom: 32px;
  font-size: 2em;
}

.rich-text h3 {
  margin-bottom: 24px;
  font-size: 1.75em;
}

.rich-text h4 {
  margin-bottom: 24px;
  font-size: 1.5em;
}

.rich-text h5 {
  margin-bottom: 20px;
  font-size: 1.25em;
}

.rich-text h6 {
  margin-bottom: 20px;
  font-size: 1em;
}

.rich-text p {
  color: var(--grey-01);
  margin-bottom: 32px;
  font-size: 1.125em;
  line-height: 1.5;
}

.rich-text li {
  margin-bottom: 12px;
}

.rich-text ul {
  color: var(--grey-01);
  margin-bottom: 32px;
  padding-left: 20px;
}

.rich-text ol {
  color: var(--grey-01);
  overflow: visible;
}

.rich-text figcaption {
  color: var(--grey-01);
  text-transform: uppercase;
  margin-top: 12px;
  font-size: 14px;
  font-weight: 700;
}

.rich-text blockquote {
  margin-bottom: 32px;
  font-size: 2em;
}

.rich-text figure {
  margin-top: 56px;
  margin-bottom: 56px;
}

.style-guide-color {
  height: 150px;
  margin-bottom: 12px;
}

.style-guide-color.accent-01 {
  background-color: var(--accent-01);
}

.style-guide-color.black-01 {
  border: 1px solid var(--black-03);
  background-color: var(--black-01);
}

.style-guide-color.black-02 {
  background-color: var(--black-02);
}

.style-guide-color.black-03 {
  background-color: var(--black-03);
}

.style-guide-color.grey-01 {
  background-color: var(--grey-01);
}

.style-guide-color.white-01 {
  background-color: var(--white-01);
}

.style-guide-color.grey-02 {
  background-color: var(--grey-02);
}

.nav-link {
  letter-spacing: -.01em;
  text-transform: uppercase;
  margin-left: 1.5em;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  transition: color .4s cubic-bezier(.23, 1, .32, 1);
}

.nav-link:hover {
  color: var(--grey-01);
}

.text-display-2 {
  text-align: center;
  font-size: 6em;
}

.text-display-3 {
  font-size: 4em;
}

.text-display-4 {
  font-size: 3.5em;
}

.text-display-5 {
  font-size: 2em;
}

.text-display-5.main {
  justify-content: center;
  align-items: flex-end;
  font-size: 5em;
}

.text-display-6 {
  font-size: 2em;
}

.text-display-7 {
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 700;
}

.text-body-1 {
  text-align: center;
  letter-spacing: -.03em;
  font-size: 5.7em;
  font-weight: 300;
  line-height: 1;
}

.text-body-2 {
  text-align: center;
  letter-spacing: -.01em;
  font-size: 1.2em;
  line-height: 1.6;
}

.paragraph {
  letter-spacing: -.01em;
}

.text-micro-1 {
  letter-spacing: .01em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}

.text-micro-1.spaced {
  letter-spacing: .7em;
  padding-bottom: 20px;
}

.text-micro-2 {
  letter-spacing: .01em;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
}

.text-micro-2.grey-01 {
  color: var(--white-01);
  text-align: center;
  font-size: 8em;
}

.text-micro-2.grey-01._1 {
  color: var(--grey-02);
  font-size: 15px;
}

.nav-btn {
  display: none;
}

.logo-img {
  height: 1.125em;
}

.header-nav {
  flex-direction: row;
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
}

.logo-link {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.nav-btn-lottie {
  width: 32px;
  height: 32px;
}

.header {
  z-index: 99;
  background-color: #0000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 4em;
  display: flex;
  position: sticky;
  top: 0;
}

.header-inner {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.reel-contain {
  border-radius: 1.5em;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.reel-contain.home-hero {
  text-align: center;
  height: 100%;
}

.reel-contain.cta {
  text-align: center;
  height: 38em;
}

.reel-contain.blog {
  text-align: center;
  height: 42em;
  margin-top: 5em;
}

.reel-contain.slide-wrap {
  text-align: center;
  height: 100%;
}

.reel {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.reel.home-hero {
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 45%;
  padding-bottom: 2em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.reel.work {
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 2em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.reel.cta {
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 2em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.reel.home-hero {
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 2em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.reel-title {
  perspective: 2000px;
  margin-bottom: 2em;
}

.spacer-wrap {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.spacer-icon {
  background-color: var(--white-01);
  border-radius: 50%;
  flex: none;
  width: 1em;
  height: 1em;
}

.spacer-icon.rec {
  background-color: var(--accent-01);
}

.spacer-line {
  background-color: #ffffff4d;
  flex: 1;
  height: 1px;
  margin-left: 1em;
  margin-right: 1em;
}

.col {
  width: 100%;
}

.col._11-20 {
  max-width: 55%;
}

.col._10-20 {
  max-width: 50%;
}

.col._6-20 {
  max-width: 30%;
}

.col._8-20 {
  max-width: 40%;
}

.col._3-20 {
  max-width: 15%;
}

.col._9-20 {
  max-width: 45%;
}

.col._5-20 {
  max-width: 25%;
}

.col._2-20 {
  max-width: 10%;
}

.col._12-20 {
  max-width: 60%;
}

.col._7-20 {
  max-width: 35%;
}

.col._1-20 {
  max-width: 5%;
}

.col._4-20 {
  max-width: 20%;
}

.col._13-20 {
  max-width: 65%;
}

.col._14-20 {
  max-width: 70%;
}

.col._15-20 {
  max-width: 75%;
}

.col._16-20 {
  max-width: 80%;
}

.col._17-20 {
  max-width: 85%;
}

.col._18-20 {
  max-width: 90%;
}

.col._19-20 {
  max-width: 95%;
}

.col._20-20 {
  max-width: 100%;
}

.style-guide-block {
  background-color: var(--grey-01);
  height: 4em;
}

.o-grid {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.row {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  padding-left: 8em;
  padding-right: 8em;
  display: flex;
}

.row.company {
  flex-direction: column;
  align-items: flex-start;
}

.row.slider-wrap {
  flex-direction: column;
  align-items: center;
  position: relative;
}

.row.story-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.row.story-title {
  margin-bottom: 5em;
}

.row.work {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 5em;
  display: grid;
}

.row.hero-title, .row.template {
  text-align: center;
  justify-content: center;
  align-items: center;
}

.company-title {
  margin-bottom: 2.5em;
}

.grey-01 {
  color: var(--grey-01);
}

.company-text {
  width: 100%;
  max-width: none;
}

.about-card {
  border-radius: 1.5em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.about-card.content {
  border: 1px solid var(--black-03);
  text-align: center;
  justify-content: center;
  padding-top: 0%;
  padding-left: 4em;
  padding-right: 4em;
}

.about-card-title {
  margin-bottom: 1.5em;
}

.track {
  border: 1px solid var(--black-03);
  border-radius: 1.5em;
  justify-content: flex-start;
  align-items: center;
  height: 6.25em;
  display: flex;
  overflow: hidden;
}

.track-holder {
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.track-icon {
  background-color: var(--accent-01);
  border-radius: 50%;
  width: .75em;
  height: .75em;
  margin-left: 1.5em;
  margin-right: 1.5em;
}

.slider {
  object-fit: fill;
  background-color: #0000;
  border-radius: 1.5em;
  width: 80vw;
  height: 60vw;
  margin-top: 5em;
  position: relative;
}

.slide {
  vertical-align: middle;
  object-fit: contain;
  border-radius: 1.5em;
  overflow: hidden;
}

.story-text {
  width: 100%;
  max-width: 296px;
}

.work-title {
  text-align: center;
  max-width: 47.75em;
  margin-left: auto;
  margin-right: auto;
}

.work-item {
  border-radius: 1.5em;
  width: 100%;
  height: 100%;
  padding-top: 60%;
  padding-left: 2em;
  padding-right: 2em;
  position: relative;
  overflow: hidden;
}

.work-text {
  text-align: center;
  width: 100%;
  max-width: none;
  overflow: hidden;
}

.work-text.main {
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 25px;
  padding-bottom: 0;
}

.clients-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border: 1px solid var(--black-03);
  border-radius: 1.5em;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  overflow: hidden;
}

.clients-item {
  border-right: 1px solid var(--black-03);
  border-bottom: 1px solid var(--black-03);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 11.25em;
  margin-top: -1px;
  margin-right: -1px;
  display: flex;
}

.clients-item.last {
  border-bottom-style: none;
}

.blog-card {
  background-color: var(--black-03);
  background-image: url('../images/giphy.webp');
  background-position: 0 0;
  background-size: cover;
  border-radius: 1.5em;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 25em;
  padding: 3.5em 2em 2em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.blog-card._2 {
  background-image: url('../images/giphy-2.webp');
}

.blog-card._3 {
  background-image: url('../images/giphy-1.webp');
}

.blog-card-bottom {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.blog-card-icon {
  width: 2em;
  transform: rotate(180deg);
}

.blog-card-top {
  z-index: 10;
  position: relative;
}

.blog-card-bg {
  z-index: 5;
  opacity: .7;
  perspective-origin: 100% 100%;
  transform-origin: 100% 100%;
  width: 12.5em;
  height: 12.5em;
  position: absolute;
  inset: auto 0% 0% auto;
}

.cta-title {
  margin-top: 2.5em;
  margin-bottom: 2.5em;
}

.social-wrap {
  display: flex;
}

.social-icon {
  border: 2px solid #ffffff4d;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3em;
  height: 3em;
  margin-left: .375em;
  margin-right: .375em;
  transition: background-color .8s cubic-bezier(.23, 1, .32, 1);
  display: flex;
}

.social-icon:hover {
  background-color: #ffffff4d;
}

.logo-footer {
  width: 100%;
}

.footer-wrap {
  border: 1px solid var(--black-03);
  border-radius: 1.5em;
  justify-content: center;
  align-items: center;
  height: 5em;
  margin-top: 3.5em;
  padding-left: 2em;
  padding-right: 2em;
  display: flex;
}

.text-link {
  letter-spacing: .01em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  transition: color .4s cubic-bezier(.23, 1, .32, 1);
}

.text-link:hover {
  color: var(--grey-01);
}

.footer-links {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  display: flex;
}

.slider-left-arrow {
  width: 2.5em;
  height: 2.5em;
  font-size: 1vw;
  inset: -8.1em 3.2em auto auto;
}

.slider-right-arrow {
  justify-content: center;
  align-items: center;
  width: 2.5em;
  height: 2.5em;
  font-size: 1vw;
  display: flex;
  inset: -8.1em 0% auto auto;
}

.slide-nav {
  display: none;
}

.slider-arrow-icon.right {
  width: 2.5em;
  height: 2.5em;
  transform: rotate(180deg);
}

.slider-arrow-icon.left {
  width: 2.5em;
  height: 2.5em;
}

.reel-title-mask {
  padding-left: 1em;
  padding-right: 1em;
  overflow: hidden;
}

.template-text {
  max-width: 37.5em;
  margin-bottom: 5em;
}

.top-bar {
  background-color: var(--accent-01);
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 24px;
  font-size: 16px;
  font-weight: 400;
  display: flex;
}

.licenses-item {
  background-color: var(--black-03);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 56.25em;
  padding: 32px;
  display: flex;
}

.licenses-text {
  margin-top: .7em;
}

.spacer-icon-2 {
  background-color: #fff;
  border-radius: 50%;
  flex: none;
  width: 1em;
  height: 1em;
}

.spacer-icon-2.rec {
  background-color: #d42121;
}

.text-display-8 {
  font-size: 8em;
}

.text-display-8.line-1 {
  font-size: 5em;
}

.div-block, .div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-3 {
  justify-content: center;
  padding-bottom: 100px;
  display: flex;
}

.link-block {
  width: 100%;
  height: 100%;
  padding-left: 2em;
  padding-right: 2em;
}

.home-heading {
  letter-spacing: .01em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
}

.main {
  display: flex;
}

.left {
  flex-direction: column;
  display: flex;
}

.grid-wrapper {
  display: block;
}

.right {
  flex-direction: column;
  display: flex;
}

.dot {
  opacity: .8;
  background-color: #000;
  border-radius: 50%;
  width: 1.5rem;
  height: 1.5rem;
  margin: 1.5rem .5rem;
}

.dot.dot-y {
  background-color: #ff3;
}

.dot.dot-c {
  background-color: #3ff;
}

.dot.dot--m {
  background-color: #f3f;
}

.content-centered {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.stamp-grid {
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: repeat(auto-fit, minmax(max-content, 25%));
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: flex;
}

.mini-text {
  letter-spacing: .03em;
  text-transform: uppercase;
  width: 170%;
  font-size: .8rem;
  font-weight: 400;
  transform: rotate(90deg);
}

.stamp__content {
  background-color: #eceaea;
  flex-direction: column;
  padding: 16px;
  display: flex;
  position: absolute;
  inset: 1rem;
  overflow: visible;
}

.stamp {
  box-shadow: none;
  background-image: none;
  width: 20rem;
  min-width: 0;
  height: 30rem;
  transition: transform .2s;
  display: block;
  position: relative;
  overflow: visible;
}

.stamp:hover {
  transform: none;
}

.stamp.stamp--1x3 {
  width: 10rem;
  height: 30rem;
}

.stamp.stamp--2x1 {
  height: 10rem;
}

.stamp.stamp--top-left {
  width: 10rem;
  height: 10rem;
}

.home-heading-content {
  margin-top: auto;
}

.stamp-anim {
  cursor: pointer;
  transition: transform .2s ease-in-out;
  position: relative;
}

.stamp-anim:hover {
  z-index: 1;
  transform: rotate(1deg)scale(1.04)translate(2px, 2px);
}

.header-2 {
  flex-wrap: wrap;
  display: flex;
}

.spacer-icon-3 {
  background-color: #fff;
  border-radius: 50%;
  flex: none;
  width: 1em;
  height: 1em;
}

.spacer-icon-3.rec {
  background-color: #d42121;
}

.paragraph-2 {
  font-style: italic;
}

.brix---logo-strip-image-card {
  border: 1px solid var(--elements-webflow-library--neutral--300);
  box-shadow: 0 1px 12px 0 var(--elements-webflow-library--general--shadow-02);
  border-radius: 16px;
  width: 284px;
  margin: 14px 16px;
}

.brix---logo-strip-full-width {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.brix---heading-h2-size {
  margin-top: 0;
  margin-bottom: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 50px;
}

.brix---color-neutral-800 {
  color: var(--elements-webflow-library--neutral--800);
}

.brix---text-center {
  text-align: center;
}

.brix---mg-bottom-48px {
  margin-bottom: 48px;
}

.brix---inner-container-574px---center {
  max-width: 574px;
  margin-left: auto;
  margin-right: auto;
}

.brix---container-default {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.brix---section-logo-strip-v6 {
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.f-logo-gradient-r {
  z-index: 5;
  background-image: linear-gradient(267deg, var(--black-01), #fff0);
  width: 140px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.f-container-regular {
  border: 1px #495057;
  border-radius: 10px;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container-2 {
  z-index: 2;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  min-height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.f-section-large {
  padding: 20px 5%;
  position: relative;
}

.hidden, .f-logo-css {
  display: none;
}

.f-logo-gradient-l {
  z-index: 5;
  background-image: linear-gradient(90deg, var(--black-01), #fff0);
  width: 140px;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.slider-2 {
  background-color: #fff0;
  width: 100%;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  position: static;
  overflow: hidden;
}

.empty-block {
  color: #fff;
  text-align: center;
  background-color: #006992;
  padding: 8px 20px;
  font-size: 20px;
  line-height: 30px;
}

.slide-nav-2 {
  max-height: 30px;
  bottom: -40px;
}

.full-width {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.f-logo-cell {
  background-color: #fff0;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  min-width: 140px;
  min-height: 96px;
  margin-left: 14px;
  margin-right: 14px;
  padding: 24px;
  transition: background-color .3s;
  display: flex;
}

.f-logo-cell:hover {
  background-color: #0000;
}

.f-logo-group {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.f-logo-carousel {
  flex: none;
  display: flex;
}

.section-2 {
  z-index: 2;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 9em;
  position: relative;
}

.f-logo-carousel-wrap {
  background-color: #0000;
  border-radius: 16px;
  align-items: center;
  min-height: 104px;
  margin-left: auto;
  margin-right: auto;
  padding: 32px;
  display: flex;
  position: relative;
  overflow: hidden;
}

@media screen and (min-width: 1440px) {
  .container-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .f-section-large {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section-2 {
    padding-top: 9em;
  }
}

@media screen and (min-width: 1920px) {
  .f-container-regular, .container-2 {
    max-width: none;
  }

  .f-section-large {
    padding-left: 10%;
    padding-right: 10%;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 4em;
  }

  h2 {
    font-size: 3.5em;
  }

  h3 {
    font-size: 3em;
  }

  h4 {
    font-size: 2.5em;
  }

  h5 {
    font-size: 2em;
  }

  h6 {
    font-size: 1.5em;
  }

  p {
    font-size: 1em;
  }

  blockquote {
    font-size: 2em;
  }

  .section {
    padding-top: 5em;
    padding-bottom: 5em;
    position: static;
  }

  .section.padding-bottom-0 {
    padding-bottom: 0;
  }

  .section.padding-0 {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.pad, .section._1 {
    padding-top: 5em;
  }

  .container {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .grid-quarters {
    grid-column-gap: 24px;
  }

  .grid-quarters.style-guide, .grid.about {
    grid-template-columns: 1fr;
  }

  .grid.blog {
    grid-template-columns: 1fr 1fr;
  }

  .text-display-1 {
    font-size: 4em;
  }

  .grid-thirds {
    grid-column-gap: 24px;
  }

  .nav-link {
    border-bottom: 1px solid var(--black-03);
    width: 100%;
    margin-left: 0;
    padding: 1.25em 1.5em;
  }

  .text-display-2 {
    text-align: center;
    font-size: 3.5em;
  }

  .text-display-3 {
    font-size: 3em;
  }

  .text-display-4 {
    font-size: 2.5em;
  }

  .text-display-5 {
    font-size: 2em;
  }

  .text-display-5.main {
    font-size: 3em;
  }

  .text-display-6 {
    font-size: 1.5em;
  }

  .text-display-7 {
    font-size: 1.25em;
  }

  .text-body-1 {
    text-align: center;
    font-size: 3.5em;
  }

  .text-micro-2.grey-01 {
    text-align: center;
    font-size: 5em;
  }

  .text-micro-2.grey-01._1 {
    color: var(--grey-02);
    font-size: 15px;
  }

  .nav-btn {
    cursor: pointer;
    display: flex;
  }

  .header-nav {
    z-index: -1;
    background-color: var(--black-01);
    flex-direction: column;
    justify-content: center;
    height: auto;
    display: none;
    position: fixed;
    inset: 4em 0% auto;
  }

  .nav-btn-lottie {
    width: 2em;
    height: 2em;
  }

  .header {
    z-index: 2000;
    border-bottom: 1px solid var(--black-03);
    background-color: var(--black-01);
    height: 4em;
  }

  .reel-contain.home-hero {
    height: 100%;
    padding-top: 56.25%;
  }

  .reel-contain.blog {
    height: 0;
    margin-top: 3em;
    padding-top: 56.25%;
  }

  .reel-contain.slide-wrap {
    height: 28em;
  }

  .row {
    padding-left: 0;
    padding-right: 0;
  }

  .row.story-title {
    margin-bottom: 3em;
  }

  .row.work {
    grid-template-columns: 1fr;
    margin-top: 3em;
  }

  .about-card.content {
    padding-top: 8em;
    padding-bottom: 8em;
  }

  .slider {
    width: 90vw;
    height: 28em;
    margin-top: 3em;
    margin-bottom: 3em;
  }

  .slider-mask {
    height: 28em;
  }

  .clients-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .blog-card-bg {
    width: 10em;
    height: 10em;
  }

  .footer-wrap {
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .footer-links {
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .slider-left-arrow {
    width: 40px;
    height: 40px;
    inset: auto auto -56px 0%;
  }

  .slider-right-arrow {
    width: 40px;
    height: 40px;
    inset: auto auto -56px 56px;
  }

  .slider-arrow-icon.right, .slider-arrow-icon.left {
    width: 40px;
    height: 40px;
  }

  .text-display-8 {
    font-size: 4em;
  }

  .text-display-8.line-1 {
    font-size: 2em;
  }

  .div-block {
    grid-template-columns: 1fr 1fr;
  }

  .div-block-2 {
    grid-template-columns: 1fr;
  }

  .brix---logo-strip-image-card {
    border-radius: 12px;
    width: 200px;
  }

  .brix---heading-h2-size {
    font-size: 30px;
    line-height: 46px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 40px;
  }

  .brix---section-logo-strip-v6 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-2 {
    width: 100%;
  }

  .f-section-large {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section-2 {
    z-index: 1;
  }

  .f-logo-carousel-wrap {
    width: 95%;
  }
}

@media screen and (max-width: 767px) {
  .section {
    padding-top: 8em;
    padding-bottom: 0;
  }

  .section.padding-0 {
    position: static;
  }

  .section.pad {
    padding-top: 40em;
  }

  .section.pad.animated {
    padding-top: 9em;
  }

  .section._1 {
    padding-bottom: 5em;
  }

  .container {
    padding-bottom: 40px;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .container.header {
    align-items: center;
    padding-bottom: 0;
  }

  .grid.blog {
    grid-template-columns: 1fr;
  }

  .text-display-1 {
    font-size: 3em;
  }

  .grid-thirds.style-guide {
    grid-template-columns: 1fr 1fr;
  }

  .nav-link {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .text-display-2 {
    font-size: 2.5em;
  }

  .text-display-3 {
    font-size: 2em;
  }

  .text-display-4 {
    font-size: 1.75em;
  }

  .text-display-5 {
    font-size: 1.5em;
  }

  .text-display-6 {
    font-size: 1.25em;
  }

  .text-display-7 {
    font-size: 1.125em;
  }

  .text-micro-2.grey-01 {
    font-size: 4em;
  }

  .reel-contain.slide-wrap {
    height: 20em;
  }

  .reel.work {
    padding-bottom: 1.25em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .col._10-20 {
    max-width: 100%;
  }

  .row.story-content {
    flex-direction: column;
  }

  .row.story-title {
    margin-bottom: 3em;
  }

  .slider {
    height: 20em;
    margin-top: 3em;
  }

  .slider-mask {
    height: 20em;
  }

  .story-text {
    max-width: 100%;
    margin-bottom: 1em;
  }

  .clients-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .blog-card {
    padding-top: 2em;
  }

  .text-display-8 {
    font-size: 3em;
  }

  .text-display-8.line-1 {
    font-size: 1em;
  }

  .mini-text {
    width: 700%;
  }

  .stamp {
    width: 18rem;
    height: 26rem;
  }

  .stamp.stamp--1x3 {
    width: 6rem;
    height: 26rem;
  }

  .stamp.stamp--2x1 {
    width: 18rem;
    height: 8rem;
  }

  .stamp.stamp--top-left {
    width: 6rem;
    height: 8rem;
  }

  .brix---logo-strip-image-card {
    width: 148px;
    margin: 8px 10px;
  }

  .brix---heading-h2-size {
    font-size: 28px;
    line-height: 40px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---section-logo-strip-v6 {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .container-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: block;
  }

  .f-section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.5em;
  }

  h2 {
    font-size: 2.25em;
  }

  h3 {
    font-size: 2em;
  }

  h4 {
    font-size: 1.75em;
  }

  h5 {
    font-size: 1.5em;
  }

  h6 {
    font-size: 1.25em;
  }

  .section {
    padding-top: 3.75em;
    padding-bottom: 3.75em;
  }

  .section.padding-0 {
    height: auto;
  }

  .section.story, .section.pad {
    padding-top: 0;
  }

  .section.pad.animated {
    padding-top: 3.75em;
  }

  .section._1 {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .container {
    padding-top: 40px;
  }

  .grid-quarters {
    grid-template-columns: 1fr 1fr;
  }

  .text-display-1 {
    font-size: 2.5em;
  }

  .grid-thirds, .grid-thirds.style-guide {
    grid-template-columns: 1fr;
  }

  .rich-text h1 {
    font-size: 2em;
  }

  .rich-text h2 {
    font-size: 1.75em;
  }

  .rich-text h3 {
    font-size: 1.5em;
  }

  .rich-text h4 {
    font-size: 1.25em;
  }

  .rich-text h5 {
    font-size: 1em;
  }

  .rich-text h6 {
    font-size: .75em;
  }

  .rich-text p, .rich-text ul {
    font-size: 1em;
  }

  .rich-text blockquote {
    font-size: 1.5em;
  }

  .text-display-2 {
    font-size: 2em;
  }

  .text-display-5.main {
    font-size: 1.5em;
  }

  .text-body-1 {
    font-size: 2.5em;
  }

  .text-micro-1.spaced {
    letter-spacing: 0;
  }

  .text-micro-2.grey-01 {
    font-size: 2em;
  }

  .logo-img {
    padding-left: 10px;
  }

  .logo-link {
    border-top: 1px #c4c4c4;
  }

  .logo-link.w--current {
    border-top-style: none;
  }

  .nav-btn-lottie {
    width: 3em;
    padding-right: 10px;
  }

  .header {
    padding: 0;
  }

  .reel-contain.home-hero {
    padding-top: 100%;
  }

  .reel-contain.cta {
    height: 28em;
  }

  .reel-contain.slide-wrap {
    height: 14em;
  }

  .reel.home-hero {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .col._11-20, .col._6-20, .col._8-20, .col._3-20, .col._9-20, .col._5-20, .col._2-20, .col._12-20, .col._7-20, .col._1-20, .col._4-20, .col._13-20, .col._14-20, .col._15-20, .col._16-20, .col._17-20, .col._18-20, .col._19-20 {
    max-width: 100%;
  }

  .about-card.content {
    padding: 6em 1.25em;
  }

  .slider, .slider-mask {
    height: 14em;
  }

  .clients-wrap {
    grid-template-columns: 1fr;
  }

  .clients-item {
    height: 8em;
  }

  .blog-card {
    height: 20em;
    padding-bottom: 1.25em;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .blog-card-bg {
    width: 8em;
    height: 8em;
  }

  .footer-wrap {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .footer-links {
    grid-column-gap: 1em;
    grid-row-gap: 0em;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .slider-right-arrow {
    justify-content: flex-end;
    margin-left: 0;
  }

  .reel-title-mask {
    padding-left: .4em;
    padding-right: .4em;
  }

  .top-bar {
    font-size: 14px;
    line-height: 1.2;
  }

  .licenses-item {
    padding: 24px;
  }

  .text-display-8 {
    font-size: 2.5em;
  }

  .text-display-8.line-1 {
    font-size: 1em;
  }

  .div-block {
    grid-template-columns: 1fr;
  }

  .left, .right, .stamp.stamp--top-left {
    display: none;
  }

  .header-2 {
    width: 150vw;
  }

  .brix---logo-strip-image-card {
    box-shadow: 0 1px 6px 0 var(--elements-webflow-library--general--shadow-02);
    border-radius: 10px;
    width: 120px;
    margin: 6px;
  }

  .brix---heading-h2-size {
    font-size: 24px;
    line-height: 34px;
  }

  .brix---mg-bottom-48px {
    margin-bottom: 32px;
  }

  .brix---container-default {
    padding-left: 20px;
    padding-right: 20px;
  }

  .brix---section-logo-strip-v6 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .f-logo-gradient-r {
    width: 40px;
  }

  .container-2 {
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .f-section-large {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .f-logo-gradient-l {
    width: 40px;
  }

  .full-width {
    width: 100%;
  }

  .section-2 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

#w-node-e9b50993-8880-c1c1-9d5a-2d5cb08f22fe-db8cf283, #w-node-_9c4e3bfa-b8ef-d3cf-3f35-bb9bafa13ee1-db8cf283, #w-node-_7f90bf18-484e-6c77-b756-dff1f1e7149d-db8cf283 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c5fb2864-ebab-b0f6-4547-3975dbce3caf-db8cf283 {
  grid-area: span 1 / span 3 / span 1 / span 3;
  align-self: end;
}

#w-node-d69096f6-1eb0-67ae-8433-042b2873d078-db8cf283, #w-node-_61c4657a-7774-78d2-f6b6-28387cda47d0-db8cf283 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-c5fb2864-ebab-b0f6-4547-3975dbce3caf-db8cf283 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Red hat display';
  src: url('../fonts/red-hat-display-bold.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Red hat display';
  src: url('../fonts/red-hat-display-bold.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Red hat display';
  src: url('../fonts/red-hat-display-bold.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Red hat display';
  src: url('../fonts/red-hat-display-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}